[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindControl

Return the TWinControl of the given Handle.

## Declaration

Source position: controls.pp line 2344

`function FindControl(`
`Handle: HWND`
`):TWinControl;`

## Description

The result is very interface specific. Use FindOwnerControl when Handle may be a non-TWinControl handle.

## See also

FindOwnerControl |  | Returns the TWinControl for the given Handle; the parent control for a non-TWinControl Handle.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.